#
# spec file for package yast2-trans-et (Version 2.14.12)
#
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash bind-libs bind-utils binutils bison bzip2 coreutils cpio cpp cpp41 cracklib cvs cyrus-sasl db diffutils e2fsprogs file filesystem fillup findutils flex gawk gcc gcc41 gdbm gdbm-devel gettext gettext-devel glibc glibc-devel glibc-locale gpm grep groff gzip info insserv klogd less libacl libattr libcom_err libgcc41 libltdl libmudflap41 libnscd libstdc++41 libtool libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-modules patch perl perl-XML-Writer permissions pkgconfig popt procinfo procps psmisc pwdutils rcs readline rpm sed strace sysvinit tar tcpd texinfo timezone unzip util-linux vim yast2-devtools zlib zlib-devel

Name:           yast2-trans-et
Version:        2.14.12
Release:        1.1
License:        GNU General Public License (GPL)
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-et-2.14.12.tar.bz2
prefix:		/usr
Provides:       locale(yast2:et)
BuildRequires:  pkgconfig yast2-devtools
BuildArchitectures:	noarch
Provides:       locale(yast2:@LL@)
Summary:        YaST2 - Estonian Translations
%define Y2LANG et

%description
YaST2 - Translations for Estonian.



%debug_package
%prep
%setup -n yast2-trans-et-2.14.12

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-et
/usr/share/YaST2/locale

%changelog -n yast2-trans-et
* Thu Jan 25 2007 - ke@suse.de
- Update to version 2.14.12.
* Tue Nov 28 2006 - ke@suse.de
- Update to version 2.14.11.
* Fri Nov 24 2006 - ke@suse.de
- Update to version 2.14.10.
* Wed Nov 15 2006 - ke@suse.de
- Update to version 2.14.9.
* Mon Nov 13 2006 - ke@suse.de
- Update to version 2.14.8.
* Fri Nov 10 2006 - ke@suse.de
- Update to version 2.14.7.
* Mon Nov 06 2006 - ke@suse.de
- Update to version 2.14.6.
* Fri Nov 03 2006 - ke@suse.de
- Update to version 2.14.5.
* Fri Oct 13 2006 - ke@suse.de
- Update to version 2.14.4.
* Mon Oct 09 2006 - ke@suse.de
- Update to version 2.14.3.
* Mon Oct 02 2006 - ke@suse.de
- Update to version 2.14.2.
* Mon Sep 25 2006 - ke@suse.de
- Update to version 2.14.1.
* Mon Sep 18 2006 - ke@suse.de
- Update to version 2.13.1.
* Thu Sep 14 2006 - ke@suse.de
- initial version
